Loading...
Searching...
No Matches
Compression Class Referenceabstract
Inheritance diagram for Compression:
Collaboration diagram for Compression:

## Public Member Functions

virtual void | pack (char *packedbytesout, word *wordsin, USHORT nwordsin)=0
virtual void | unpack (word *wordsout, char *packedbytesin, USHORT nbytesin)=0
virtual USHORT | bytes2words (USHORT nbytes)=0
virtual USHORT | words2bytes (USHORT nwords)=0